[Update]
UpdatePath=localhost
UpdateName="TEClient"
DoUpdate=0

[Connection]
TEServerHost=localhost

DB_Name="DB_Demo"

[IniPath]
OnServer=0

[Bgnd]
Vector=1
Schema=1
Road=0
Potr=0
Uch=0
Green=0
Whater=0

[Grid]
Scale=1
Type=0
StepX=100
StepY=100
KolZnak=2
Lines=1

[View]
Scale=65
HScrollPos=2264
VScrollPos=1203
Width=1932
Height=929
ViewAllKontur=1
KonturAutoPos=1
SetLoadRegims=0
ObjectViewMode=0

[TeploPoteri]
UsrVeter=3,5
Kgrunt=1,75
TempGrunt=5
KanalShirina=2,5
KanalVisota=1
KanalGlubina=1,5
PoteriArm=0,200000002980232
PodPokr=1
ObrPokr=1
PodKoef=0,0799999982118607
ObrKoef=0,0799999982118607
PodTolIz=40
ObrTolIz=40
PodTemp=70
ObrTemp=45
PodStenka=4
ObrStenka=4
Cent=1
TempOkr=-5
UseType=0
ProdWork=5100
SredTempVozd=6
DolMasRash=0,75
SrPlotnost=975
TempVozdPomezh=20
TempVozdPodval=40
DefIsol=5

[Editor]
SavePos=1
Left=169
Top=286
FillUchDlina=1
ChangeKonturCTP=1
Privyazka=0
AutoActiveIstok=0
[WorkSpace]
HorzRange=1000000
VertRange=1000000
NavSize=300
LastNetwork=1
[Raschet]
DolPoter=20
LetRezhim=0
TemperGVS=55
Tochnost=0,0199999995529652
TeploPoteriTochnost=5
SubKonturs=0
PadTemp=0
OldElevMethod=0
MaxNapor=50
MinSoplo=3
MinShaiba=3
TempObrGVSpar=30
UseTempObrGVSpar=1
AskParams=0
SolveNorm=0
SolveRas=0
SetTemp=0
SetTempPod=57,7200012207031
SetTempObr=46,5299987792969
UsrTempVozd=-2,16000008583069
UsrTempGrunt=4,07999992370605
UseDiams=1
ParentKontParams=0
TempHolZ=5
TempHolL=15
SetGVSTempPod=65
SetGVSTempObr=50
DispOrRasch=0
TPNullRash=0
UsrTempVoda=6
MaxNaporObr=60
[SchemView]
UpPot1=15
UpPot2=35
UpPot0=3
[ToolBarView]
ToolBar1=167
[MainCoolBarView]
Band_0=156
Band_1=168
Band_2=197
Raschet=1
Pezometr=1
Info/Red=1
TKoef=1
Layers=1
Kont/Obj=1
Views=1
Rastr=1
Vektor=1
Schem=1
Vector=1
[Print]
BW=1
CurrentKontur=0
PrintSel=1
PrintFile=1
OnPages=0
KontLevels=1
Podl=0
Schem=1
Rastr=1
IsKontCap=1
KontFName=Batang
KontFSize=14
KontFColor=8388608
Vector=1
[DefParams]
TKname=к
ZadInf=1
dScale=80
CapBgnd=1
PezoType=1
UchVvodDate=2004
Diam=60
Uselname=уз
Zadname=задв-
Regname=регул-
Shaibname=Ш-
Peremname=П-
Schetname=Сч-
[MessagesWindow]
Active=1
Dock=0
Top=396
Left=342
Height=184
Width=667
[ObjActionsForm]
Left=273
Top=164
SavePos=1
[SearchForm]
Left=891
Top=208
SavePos=1
PotrRash=1
PotrSokr=1
Uch=1
CTP=1
Ist=1
PNS=1
Zad=1
TXT=1
Shaiba=1
TKUzel=1
Regul=1
Perem=1
Schet=1
Reservuar=1
[Font]
MaxSize=26
[Pezometr]
Dlina=0
Diametr=0
Rashod=0
GidrPoteri=0
UdGidrPoteri=0
AutoUpdate=1
[ViewParams]
PotrName=0
MDiam=1
MDlina=1
MRashod=0
URashodZnak=2
UDlinaZnak=0
MDateRem=0
IsGVSLab=0
VisZad=0
[ExpImp]
IsAbonent=0
IsId=0
[Energy]
KPDIst=0,9
KPDNas=0,8
OtopSez=5200
PriceTop=410
PriceEnergy=0
[WindMonitors]
Ish=0
Res=0
Poteri=0
Otchetu=0
Energy=0
Params=0
PezoGraf=0
TempGraf=0
Print=0
KontObj=0
stIsh=0
stRes=0
stPoteri=1
stOtchetu=0
stEnergy=0
stParams=0
stPezoGraf=1
stTempGraf=0
stPrint=0
stKontObj=0
[Tables]
DiamSoplo=1
DiamShaiba=1
EdIzm=1
RecDiams=1
ZObem=3
ZTeplPoteri=4
IspDiam=0
TipTrubu=4
DiamDopParam=1
DopDiam=0
[IstParams]
DopPanel=1
DragElemsDock=0
LayersView=1
InfoRedView=1
SchemViewsView=1
DragElemsTop=197
DragElemsLeft=712
DragElemsHeight=630
DragElemsWidth=267
[IstGrid]
Scale=1
Type=0
StepX=10
StepY=10
KolZnak=0
[IstGird]
Lines=1
[IstWorkSpace]
HorzRange=10000
VertRange=10000
[Elements]
CheckNames=0
UchShowNorm=1
UchShowRas=1
[TEColors]
PotrBorder=0
PotrBgnd=11383574
PotrBorderEdit=0
PotrBgndEdit=14479370
PotrBorderBW=0
PotrBgndBW=8421504
UchMain=6579455
UchEdit=14453770
UchBW=0
IstBorder=0
IstBgnd=14190
IstBorderEdit=0
IstBgndEdit=14479370
IstBorderBW=0
IstBgndBW=13816530
TKBorder=0
TKBgnd=15116810
TKBorderEdit=0
TKBgndEdit=16776960
TKBorderBW=0
TKBgndBw=16448250
ZadBorder=1003013
ZadBgnd=9238397
ZadBorderEdit=0
ZadBgndEdit=65535
ShaibaBorder=0
ShaibaBgnd=16777215
ShaibaBorderEdit=32768
ShaibaBgndEdit=14479370
LabMain=1579136
LabEdit=16711680
LabBW=0
LineBorder=8388863
LineBgnd=8421376
LineBorderEdit=14479370
LineBgndEdit=65535
LineBorderBW=0
LineBgndBw=13816530
PodlUch=11383574
PodlKvart=16693237
PodlDorogi=13158600
EveryOutKontBorder=9868950
EveryOutKontBgnd=13816530
EverySelBorder=16711680
EverySelBgnd=15780518
WorkPlace=16777215
PodlVoda=15376977
RegBorder=0
RegBgnd=8454143
RegBorderEdit=32768
RegBgndEdit=14479370
RegZnak=0
ZadInfo=10197915
ZadClose=138
ZadOpen=2388252
ZadOpenClose=21105
RegInfo=10197915
ShaibBorderBw=0
ShaibBgndBw=16448250
RegBorderBW=0
RegBgndBw=16777215
ZadBorderBW=0
ZadBgndBw=12632256
RazmGrid=0
FonGrid=12574719
FontGrid=0
LinesGrid=12632256
PeremBorder=0
PeremBgnd=15116810
PeremBorderEdit=0
PeremBgndEdit=15116810
PeremBorderBW=0
PeremBgndBw=16448250
PodlRaion=16763030
PodlGreen=5552704
TextMain=4227327
TextEdit=32768
TextBW=4737096
GidrantBorder=0
GidrantBgnd=15116810
GidrantBorderEdit=0
GidrantBgndEdit=15116810
GidrantBorderBW=0
GidrantBgndBw=16448250
[HotPoints]
HotPoint0:Busy=0
HotPoint0:X=0
HotPoint0:Y=0
HotPoint0:Scale=100
HotPoint0:Cap=Свободна
HotPoint1:Busy=0
HotPoint1:X=0
HotPoint1:Y=0
HotPoint1:Scale=100
HotPoint1:Cap=Свободна
HotPoint2:Busy=0
HotPoint2:X=0
HotPoint2:Y=0
HotPoint2:Scale=100
HotPoint2:Cap=Свободна
HotPoint3:Busy=0
HotPoint3:X=0
HotPoint3:Y=0
HotPoint3:Scale=100
HotPoint3:Cap=Свободна
HotPoint4:Busy=0
HotPoint4:X=0
HotPoint4:Y=0
HotPoint4:Scale=100
HotPoint4:Cap=Свободна
HotPoint5:Busy=0
HotPoint5:X=0
HotPoint5:Y=0
HotPoint5:Scale=100
HotPoint5:Cap=Свободна
HotPoint6:Busy=0
HotPoint6:X=0
HotPoint6:Y=0
HotPoint6:Scale=100
HotPoint6:Cap=Свободна
HotPoint7:Busy=0
HotPoint7:X=0
HotPoint7:Y=0
HotPoint7:Scale=100
HotPoint7:Cap=Свободна
HotPoint8:Busy=0
HotPoint8:X=0
HotPoint8:Y=0
HotPoint8:Scale=100
HotPoint8:Cap=Свободна
HotPoint9:Busy=0
HotPoint9:X=0
HotPoint9:Y=0
HotPoint9:Scale=100
HotPoint9:Cap=Свободна
HotPoint0:Kontur=0
HotPoint1:Kontur=0
HotPoint2:Kontur=0
HotPoint3:Kontur=0
HotPoint4:Kontur=0
HotPoint5:Kontur=0
HotPoint6:Kontur=0
HotPoint7:Kontur=0
HotPoint8:Kontur=0
HotPoint9:Kontur=0
[SaveViews]
Potrebit=11
Uch=1,2,4
VPNS=0
VZad=0
VReg=0
Zad=
Reg=
PNS=
[Disp]
Agr=2
[Vector]
Visible=0
ActiveFile=-1
[Navigation]
Left=86
Top=15
NavSize=300
SavePos=1
[Demo]
Predpr=
Town=
Phone=
Email=
Kontakt=
